BOMBARDIER(6)

NAME
bombardier - the GNU Bombing utility

SYNOPSIS

bombardier

DESCRIPTION
bombardier is the GNU Bombing utility.

This was one of my favourite games on Commodore Plus 4 when I was I child. Your task is to bomb down cities. This can be done with a 3 character wide airplane, which can drop 3 character tall bombs to the ugly # based houses. If you can bomb down all of the houses you can land with your plane, and in this case the challenge will continue on the next city. Good luck!

COMMANDS
space - drops a bomb
p - pauses the game
q - quits from the game
1..9 - sets the speed of the game

FILES

/var/games/bombardier/bdscore
    The shared best score file.

AUTHORS
Gergely Risko <gergely@risko.hu>

VERSION
Version 0.8.3 released on 2009-10-10

BUGS
Should be reported to Debian BTS, http://bugs.debian.org/bombardier